Subject: Re: CCL:Gaussian output treatment, answer

From: Joslyn Y Kravitz <jyudenfr^at^umich.edu>
Date: Sat, 17 Jul 2004 09:55:37 -0400 (EDT)

If you use POP=FULL in the route line, all of the molecular orbitals, with
their occupation state (occupied or virtual), eigenvalue, and a list of
atomic orbitals and their coefficients, will be in the output.

Joslyn Kravitz

On Fri, 16 Jul 2004, Errol Lewars wrote:

> 2004 July 16
>
> re contributions to MOs:
> I suspect the kind of information you want will come from an NBO
> analysis. Look in the Gaussian manual, and consult the literature
> references given there; also, a detailed manual devoted to NBO analysis
> can be bought from Gaussian Inc.
>
> EL
> ===
>
>
>
> Jan K Labanowski wrote:
>
> >----- Forwarded message from Godefroid Gahungu <ggahungu^at^yahoo.fr> -----
> >    Date: Wed, 14 Jul 2004 07:51:45 +0200 (CEST)
> >    From: Godefroid Gahungu <ggahungu^at^yahoo.fr>
> >Reply-To: ggahungu^at^yahoo.fr
> > Subject: Gaussian output treatment!
> >      To: jlabanow^at^nd.edu
> >
> >My greetings first,
> >
> >
> >
> >      I am a new user of Gaussian program. I was navigating when I saw your site something
> >very interesting for from your site. In fact, I was looking for a help with Guassian 98
> >calculation, but haven`t been able to ask my questions to the Users. The following was my
> >question:
> >
> >      From a  Single Point calculation or let`s say an structural optimization out file,
> >how can I extract or calculate the Percent Compositions (% atomic contribution) of
> >Molecular orbitals (e.g for the HOMO and LUMO)? Can any one suggests  another way to
> >solve this problem?
> >
> >     Thanks alot for your coming help.
> >
> >
> >---------------------------------
> >Criez gratuitement votre Yahoo! Mail avec 100 Mo de stockage !
> >Criez votre Yahoo! Mail
> >
> >Dialoguez en direct avec vos amis grbce ` Yahoo! Messenger !
> >----- End forwarded message -----
> >
> >
> >
> >
> >
> > ------------------------------------------------------------------------
> >
> > My greetings first,
> >
> >
> >
> >       I am a new user of Gaussian program. I was navigating when I saw
> > your site something very interesting for from your site. In fact, I
> > was looking for a help with Guassian 98 calculation, but haven`t been
> > able to ask my questions to the Users. The following was my question:
> >
> >       From a  Single Point calculation or let`s say an structural
> > optimization out file, how can I extract or calculate the Percent
> > Compositions (% atomic contribution) of Molecular orbitals (e.g for
> > the HOMO and LUMO)? Can any one suggests  another way to solve this
> > problem?
> >
> >      Thanks alot for your coming help.
> >
> > ------------------------------------------------------------------------
> > Criez gratuitement votre Yahoo! Mail avec *100 Mo de stockage !*
> > Criez votre Yahoo! Mail
> > <http://fr.rd.yahoo.com/mail/taglines/*http://fr.rd.yahoo.com/evt=25917/*http://fr.rd.yahoo.com/mail/mail_taglines_100/default/*http://fr.benefits.yahoo.com/>
> >
> >
> > Dialoguez en direct avec vos amis grbce ` Yahoo! Messenger !
> > <http://fr.rd.yahoo.com/mail/taglines/*http://fr.rd.yahoo.com/messenger/mail_taglines/default/*http://fr.messenger.yahoo.com/>
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST^at^ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>